/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/*Global variables*/

:root {
	--orange: #F04E29;
}

.brxe-text ul {
	margin-left: 0px;
	padding-left: 20px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

li::marker {
	color: var(--orange) !important;
}

/*Responsive menu pro*/

.rmp-container {
	z-index: 10 !important;
}

#rmp-container-1338 {
	top: 78px !important;
	border-top: 1px solid var(--bricks-color-tieata);
}

/*Mega Menu*/

.brxa--boring .brxa-inner:before {
	transition: 0.3s !important;
}

.brxa--boring .brxa-inner:after {
	transition: 0.3s !important;
}

/*When mega menu is active*/

.mega-menu-active {
	background-color: #8B171A !important;
}

.cream {
	color: #F6F6EF !important;
}

/*Uber Menu Styling*/

.ubermenu-sub-indicator {
	display: none !important;
}

.ubermenu-main {
	width: 300px !important;
}

.ubermenu-nav li a {
	background: transparent !important;
	padding: 30px !important;
}

.ubermenu-nav li a:hover {
	background-color: #F04E29 !important;
}

.ubermenu-nav li {
	border-top: 1px solid #F04E29 !important;
}

.ubermenu li a span {
	font-size: 28px !important;
	color: #fff !important;
}

/*Active Uber Menu*/

#rmp-menu-wrap-1338 .rmp-menu-item-link {
	height: auto !important;
}

.ubermenu-active {
	background-color: #F04E29 !important;
    transition: background-color 0s !important;
	transition-duration: 0s !important;
}

/*Uber sub menu styling*/

.ubermenu-submenu {
	background: none !important;
	border: none !important;
	box-shadow: none !important;
	width: 300px !important;
}

.ubermenu-submenu li {
	left: 50px !important;
}

.ubermenu-submenu li a {
	background: transparent !important;
	padding: 15px !important;
	padding-left: 15px !important;
}

.ubermenu-submenu li a span {
	font-size: 18px !important;
}

#brxe-zihxvq {
	left: 100% !important;
}

#brxe-zihxvq::before {
	content: "" !important;
	display: inline-block !important;
	padding-left: 50px !important;
	width: 50px !important;
}

#brxe-ervpli::after {
	content: "" !important;
	display: inline-block !important;
	padding-left: 200px !important;
	width: 50px !important;
}

/*Mobile Menu Styling*/

#rmp-menu-wrap-1338 .rmp-menu-item {
	min-height: 75px;
	display: flex;
	border-top: 1px solid var(--orange);
	margin-left: 20px !important;
	width: 90% !important;
	padding-top: 20px;
	padding-bottom: 20px;
}

#rmp-menu-wrap-1338 .rmp-menu-item-link {
	padding: 0px;
	align-self: center;
}

/*Go back button*/

#rmp-menu-wrap-1338 .rmp-menu .rmp-go-back {
	margin-bottom: 20px;
}

/*Brand Table*/

/* Base styles */
.brand > .brxe-block {
	border-bottom: 1px solid #F04E29;
	border-right: 1px solid #F04E29;
	box-sizing: border-box !important;
	padding: 30px;
}

/* ===== Desktop: 3 columns ===== */
@media (min-width: 768px) {

	.brand > .brxe-block:nth-child(3n) {
		border-right: none !important;
	}

	.brand > .brxe-block:nth-last-child(-n + 3) {
		border-bottom: none !important;
	}
}

/* ===== Mobile: 2 columns ===== */
@media (max-width: 767px) {

	/* Remove old 3-column logic */
	.brand > .brxe-block:nth-child(3n) {
		border-right: 1px solid #F04E29 !important;
	}

	/* Every 2nd item (right column) remove right border */
	.brand > .brxe-block:nth-child(2n) {
		border-right: none !important;
	}

	/* Remove bottom border on last 2 items */
	.brand > .brxe-block:nth-last-child(-n + 2) {
		border-bottom: none !important;
	}
}

/*Slides Carousel*/

/*Slides dots*/

.splide__pagination {
	bottom: -25px !important;
}

/*Mobile Screens*/

@media only screen and (max-width: 767px) {
	.splide_pagination {
		bottom -50px !important;
	}
}

/*Ninja forms*/

/*Sign Up Form*/

.nf-row > .nf-cell:first-child {
  width: 80% !important; /* 80% width, don’t shrink */
}

.nf-row > .nf-cell:nth-child(2) {
  width: 20% !important; /* 20% width */
}

#nf-form-2-cont .nf-field-element input {
	min-height: 50px !important;
	border-radius: 6px;
}

#nf-form-2-cont .nf-field-element input[type="submit"] {
	background-color: #F04E29;
	border: 0px !important;
	color: #ffffff !important;
	text-align: center !important;
	font-weight: 600 !important;
	padding: 12px 28px !important;
}

/*Removing default focus border and outline*/

.nf-form-cont input:focus,
.nf-form-cont textarea:focus,
.nf-form-cont select:focus {
  outline: none;
  box-shadow: none;
}


/*Ninja forms*/

/*Contact Us*/

#nf-form-1-cont .nf-field-element input,textarea {
	border: 1px solid #F04E29 !important;
}

#nf-form-1-cont .nf-form-fields-required {
	display: none !important;
}

#nf-form-1-cont .nf-field-element input[type="submit"] {
	padding: 12px 28px !important;
	background-color: var(--primary-color) !important;
	color: #fff !important;
	border-radius: 6px !important;
	font-size: 18px !important;
	font-family: "Barlow" !important;
	font-weight: 600 !important;
	transition: 0.3s !important;
}
#nf-form-1-cont .nf-field-element input[type="submit"]:hover {
	background-color: #F04E2980 !important;
	border-color: #F04E2980 !important;
}

#nf-form-1-cont .ninja-forms-req-symbol {
	display: none !important
}

#nf-form-1-cont .nf-field-label label{
	font-size: 18px !important;
	font-family: "Barlow" !important;
	font-weight: 600 !important;
	color: var(--primary-color) !important;
}

/* .nf-error-msg {
	display: none !important;
} */

#brx-footer .nf-response-msg {
	color: white !important;
}

